#pTimeZone>div {
	width: 600px;
}
#pTimeZone .sample {	display: none;
}
#bTimeZone:disabled {
    background-image: url(/i/loading.gif);
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 25px;
    background-color: #ffffff;
    color: #b8b8b8;
}


.tz-block {
    display: flex;
    width: 100%;
    height: 400px;
    justify-content: space-between;
    align-items: baseline;
    position: relative;
}
.tz-block.wait:after {
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgb(247 247 247 / 0.8);
    border-radius: 3px;
    background-image: url(/i/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
}
.tz-button {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 15px 0px;
}
.tz-button button {
    width: 100%;
}
.tz-header {
    font-size: 12px;
    color: #12535d;
    padding-bottom: 5px;
    user-select: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.tz-column {
    width: 50%;
    height: 100%;
    position: relative;
    border: 1px solid #9abcc1;
    border-radius: 5px;
    padding: 10px 5px 10px 5px;
    background-color: rgb(154 188 193 / 0.1);
}
.tz-column ul {
    overflow-y: scroll;
    overflow-x: hidden;
    margin: 0px;
    list-style-type: none;
    height: 360px;
    background-color: white;
    border: 1px solid #b8b8b8;
}
.tz-column ul li {
    list-style-type: none;
    cursor: pointer;
    padding: 5px 10px;
    border-bottom: 1px solid #b8b8b8;
    user-select: none;
    position: relative;
}
.tz-column ul li:hover,
.tz-column ul li.use {
    background: #0b4d7d;
    color: white;
}
.tz-hours {
    width: 35%;
}
.tz-place {
    width: 60%;
    width: calc(65% - 5px);
}
.tz-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.tz-dst {
    position: absolute;
    font-size: 8px;
    right: 5px;
    top: 1px;
}
.tz-diff {

}
.tz-place ul li {
    display: none;
}
.tz-place ul li.shown {
    display: block;
}

#pTimeZone>div.mobile .tz-hint {	display: none;
}
#pTimeZone>div.mobile {
	width: 100%;
	max-width: 600px;
}
